Subject: Re: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Arash Esbati <[email-masked]>
Date: Tue, 14 May 2024 07:21:16 +0200

Paul Nelson <[email-masked]> writes:

> It looks like I've gone a solid week now without submitting any
> patches, which suggests that things are now a "go" on my end for
> bumping the version.

Ok, thanks.  I think we'll wait until the patch for bug#70811 is
installed and then we can start the release process.  Unless I'm missing
something?

Best, Arash